<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Отправка GET параметров</title>
    <script>
        window.onload = a => {
            var xhr = new XMLHttpRequest();

            // настройка объекта запроса с указание метода отправи запроса и данных
            xhr.open("GET", "https://bank.gov.ua/NBUStatService/v1/statdirectory/exchange?json"); 

            xhr.onreadystatechange = function () {
                if (xhr.readyState == 4 && xhr.status == 200) {
                    console.log(xhr.responseText);
                }
            }

            xhr.send();
        }
    </script>
</head>
<body>
    <p id="output"></p>
<form>
    <p> USD </p>
</form>
</body>
</html>
